For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Ask AIPlaygroundLoginFree API Key
HomeAPI ReferenceVoice AgentSpeech-to-TextText-to-SpeechIntelligenceSelf-Hosted Deployments
HomeAPI ReferenceVoice AgentSpeech-to-TextText-to-SpeechIntelligenceSelf-Hosted Deployments
  • General
    • Deepgram API Overview
    • Authentication
    • Regional Endpoints
    • Custom Endpoints
    • Errors
    • API Rate Limits
  • API Reference
          • GETList Project Invites
          • POSTCreate a Project Invite
          • DELDelete a Project Invite
LogoLogo
Ask AIPlaygroundLoginFree API Key
API ReferenceManageInvites

List Project Invites

GET
https://api.deepgram.com/v1/projects/:project_id/invites
GET
/v1/projects/:project_id/invites
1import requests
2
3url = "https://api.deepgram.com/v1/projects/project_id/invites"
4
5payload = {}
6headers = {
7 "Authorization": "Token <apiKey>",
8 "Content-Type": "application/json"
9}
10
11response = requests.get(url, json=payload, headers=headers)
12
13print(response.json())
Try it
1{
2 "invites": [
3 {
4 "email": "jane.doe@example.com",
5 "scope": "read:transcripts"
6 }
7 ]
8}
Generates a list of invites for a specific project
Was this page helpful?
Previous

Create a Project Invite

Next
Built with

Authentication

AuthorizationToken

Use Authorization: Token <API_KEY> Example: Authorization: Token 12345abcdef

Path parameters

project_idstringRequired

Response

A list of invites for a specific project
inviteslist of objects

Errors

400
Bad Request Error